@charset "utf-8";
/* CSS Document */

/* @import url('https://fonts.googleapis.com/css?family=Kristi'); */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,300i,400,400i,500,500i,700,700i');
/* @import url('https://fonts.googleapis.com/css?family=Montserrat:100,400,400i,500,500i,600,600i,700,700i'); */
/* font-family:'Roboto', sans-serif; font-family:'Montserrat', sans-serif; */
@import url("../css/font-awesome/css/font-awesome.css");

body {margin:0px; padding:0px; voice-family:"\"}\""; voice-family:inherit; font-family:'Roboto', sans-serif; font-size:16px; color:#808080; background:#FFFFFF; font-weight:400; line-height:24px;}

@font-face {
    font-family:'Kristen ITC';
    src:url('KristenITC-Regular.woff2') format('woff2'),
        url('KristenITC-Regular.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

/* Comman Classes */
a, img, span {border:0; margin:0; padding:0;}
a, button {text-decoration:none; color:#70C32A; -webkit-transition:all .3s linear; -moz-transition:all .3s linear; transition:all .3s linear; }
a:hover, a:focus {text-decoration:none; color:#3973C7; outline:none; }
p {padding:0px; margin:0px; border:0px;}
img {line-height:0px; max-width:100%; padding:0; margin:0; border:none; }
.btn:focus,
input:focus,
select:focus,
textarea:focus { outline:none; }
input,
select,
textarea { -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; box-shadow:none !important; -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none; }
* {list-style:none; margin:0px; padding:0px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -moz-hyphens:none;}
li {display:list-item; border:0; margin:0; padding:0;}
.clear {clear:both;}
::selection{background:#55b0bd; color:#fff; /* Safari */}
::-moz-selection{background:#55b0bd; color:#fff; /* Firefox */}
::-webkit-selection{background:#55b0bd; color:#fff; /* Firefox */}

h1,h2,h3,h4,h5,h6 {margin:0px; padding:0px; letter-spacing:0; font-family:Georgia; color:#13569b; font-size:22px; font-weight:400; font-family:'Roboto', sans-serif; }

body.login-page { background: #32414a; }

.wrapper{width:100%; float:left; padding:0; margin:0;}

.form-group,
.submit-btn { position:relative; z-index:99; }

.login-page .left-login { float:left; width:100%; background:url(../images/login-sky.jpg) center top no-repeat; background-size:cover; }
.login-page .left-login.left-login2 { /* filter: hue-rotate(50deg); */ filter: var(--url) blur(var(--0px)) brightness(var(--1)) contrast(var(--1)) grayscale(var(--0)) hue-rotate(var(--360deg)) invert(var(--1)) opacity(var(--1)) saturate(var(--1)) sepia(var(--0)); }
/* [data-elm="preview"] { filter: var(--url) blur(var(--blur)) brightness(var(--brightness)) contrast(var(--contrast)) grayscale(var(--grayscale)) hue-rotate(var(--hue-rotate)) invert(var(--invert)) opacity(var(--opacity)) saturate(var(--saturate)) sepia(var(--sepia)); will-change: filter; } */
.login-page .right-login { float:right; background:none; }
.login-page .screen-height { width:5000px; display:table-cell; vertical-align:middle; position:relative; }
.login-page .login-box { width:100%; position:relative; padding:0 50px 0 90px; position:relative; }

.login-page .finance-c-logo { position:absolute; top:90px; left:90px; width:156px; }

.login-page .login-clock { position:absolute; bottom:90px; left:90px; font-size:22px; line-height:22px; color:#1e3149; font-family:'Roboto', sans-serif; font-weight:400; }
.login-page .login-clock .day { font-size:75px; line-height:75px; font-weight:300; }
.login-page .login-clock .sep { font-weight:100; padding:0 12px; display:inline-block; }
.login-page .quote { font-size:36px; line-height:45px; color:#1e3149; font-family:'Roboto', sans-serif; font-weight:400; position:relative; }
.login-page .quote:before { content:"“"; font-size:90px; line-height:90px; position:absolute; left:0; top:-60px; font-family:'Kristen ITC'; font-weight:normal; color:#00c0ef; }
.login-page .quote .name { font-size:27px; line-height:27px; font-weight:300; display:block; padding-top:25px; }

.login-page .login-box-body { width:100%; max-width:400px; padding:0 15px; margin:0 auto; position:relative; }
.login-page .finance-logo { position:absolute; margin:0 auto; top:-110px; left:0; right:0; text-align:center; }
.login-page .finance-logo img { width:90px; }
.login-page .finance-logo span {  }

.login-page .form-group { float:left; width:100%; padding:0 0 25px 0; margin:0; }
.login-page .form-group label.control-label { display:block; width:100%; padding:0 0 12px 0; margin:0; font-size:14px; line-height:16px; color:#fff; font-weight:400; font-family:'Roboto', sans-serif; }
.login-page .form-group input.form-control { color:#f4f6f9; background:#fff; border:1px solid #c7ccd0; width:100%; font-size:14px; color:#292a33; padding:0 14px; margin:0; font-family:'Roboto', sans-serif; font-weight:400; border-radius:10px; height:45px; line-height:46px; }
.login-page .form-group select.form-control { background:#fff; border:1px solid #eff3f7; }
.login-page .form-group input.form-control:focus { border-color: #3688c5; }
.login-page .form-group label.error { float:left; width:100%; background:#f2dede; border:1px solid #ebcccc; font-size:13px; color:#a94442; font-family:'Roboto', sans-serif; font-weight:400; padding:5px 10px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; margin-top:8px; }
.login-page .form-group .checkbox { position:relative; width:100%; padding-left:33px; cursor:pointer; }
.login-page .form-group .checkbox .icheckbox_square-blue { width:22px; height:22px; position:absolute; left:0; top:0; background:url(../images/check-login.png) left top no-repeat; }
.login-page .form-group .checkbox .icheckbox_square-blue.checked { background-position:left bottom; }
.login-page .form-group .checkbox .list-item-label { display:block; font-size:13px; color:#fff; line-height:22px; cursor:pointer; }
.login-page .submit-btn { float:left; width:100%; }
.login-page .submit-btn .btn { display:block; width:100%; padding:0; margin:0; background:#f0d706; border-radius:10px; text-align:center; font-size:14px; line-height:45px; border:none; font-family:'Roboto', sans-serif; font-weight:500; color:#fff; cursor:pointer; }
.login-page .submit-btn .btn:disabled { pointer-events:none; cursor:not-allowed; opacity:0.4; }
.login-page .submit-btn .btn:hover { background:#d8c105; color:#fff; }

.login-page .form-group .select2-container { width:100% !important; }
.login-page .form-group .select2-container--default .select2-selection--single { border:1px solid #eff3f7; border-radius:10px !important; height:45px; line-height:45px; font-size:13px; color:#4b4d50; font-family:'Roboto', sans-serif; font-weight:400; box-shadow: 0 1px 2px 0px rgba(0,0,0,0.1); }
.login-page .form-group .select2-container--default .select2-selection--single .select2-selection__rendered { line-height:45px; font-size:13px; color:#4b4d50; font-family:'Roboto', sans-serif; font-weight:400; padding:0 30px 0 14px; }
.login-page .form-group .select2-container--default .select2-selection--single .select2-selection__arrow { height:45px; right:5px; }

/* Select 2 Container */
.form-group .select2-container .select2-selection--multiple .select2-selection__rendered { white-space:inherit; }
.form-group .select2-container .select2-selection,
.form-group .select2-container .select2-selection:focus,
.form-group .select2-container .selection:focus,
.form-group .select2-container .selection,
.form-group .select2-container,
.form-group .select2-container:focus { outline:none !important; }

body .select2-search--dropdown { padding:8px; }
body .select2-drop.select2-drop-above.select2-drop-active { border:none; box-shadow:0 1px 3px 1px rgba(0,0,0,0.1); border-radius:10px; background:#f4f6f9; }
body .select2-container .select2-dropdown { box-shadow:0 1px 3px 1px rgba(0,0,0,0.1); border-radius:10px; border:none; background:#f4f6f9; padding-bottom:10px; }
body .select2-container--default .select2-search--dropdown .select2-search__field { width:100%; background:#fff; box-shadow:0 1px 3px 1px rgba(0,0,0,0.1); border:none; border-radius:10px; min-height:40px; color:#858585; font-size:14px; padding:0 10px; }
body .select2-container--default .select2-results__options .select2-results__option { padding:12px 18px; line-height:16px; color:#858585; font-size:14px; }
body .select2-container--default .select2-results__options .select2-results__option.select2-results__option--highlighted,
body .select2-container--default .select2-results__options .select2-results__option:hover { background:#00c0ef; color:#fff; }
body .select2-container--default .select2-results__options .select2-results__option[aria-selected="true"] { background:#00c0ef; color:#fff; }

body .select2-container--default .select2-search--dropdown .select2-search__field { width:100%; background:#fff; box-shadow:0 1px 3px 1px rgba(0,0,0,0.1); border:none; border-radius:10px; min-height:40px; color:#858585; font-size:14px; padding:0 10px; }

.alert.alert-danger { background:#f2dede; border:1px solid #ebcccc; font-size:13px; color:#a94442; font-family:'Roboto', sans-serif; font-weight:400; padding:5px 10px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; width:100%; margin-bottom:10px; }
.alert.alert-danger a { font-size:13px; color:#a94442; }
.alert.alert-danger .close { margin-right:5px; }

.password-dtl { width:100%; padding:30px 0 0 12px; margin:0; }
.password-dtl li { /*display:block;*/ padding:0; margin:0; font-size:13px; line-height:18px; list-style-type:disc; }

.otp-link { width:100%; text-align:right; padding:15px 0 0 0; font-size:14px; line-height:16px; color:#4b4d50; font-weight:400; font-family:'Roboto', sans-serif; }
.otp-link a { color:#4b4d50; }
.otp-link a:hover { color:#00c0ef; }

/* ==============================
   		   Responsive Main
============================== */

@media only screen and (max-width: 1370px) { 
.login-page .finance-c-logo { top:50px; left:50px; }
.login-page .login-box { padding:0 50px 0 50px; }
.login-page .login-clock { left:50px; bottom:50px; }
.login-page .design-by { bottom:50px; }

}

@media only screen and (max-width: 1170px) { 
.login-page .finance-c-logo { top:20px; left:20px; }
.login-page .login-box { padding:0 20px 0 20px; }
.login-page .login-clock { left:20px; bottom:20px; }
.login-page .login-clock .day { font-size:50px; line-height:50px; }
.login-page .quote { font-size:25px; line-height:30px; }
.login-page .quote:before { top:-30px; }
.login-page .quote .name { padding-top:10px; font-size:20px; line-height:20px; }

.login-page .logo { position:relative; top:0; padding-bottom:20px; }
.login-page .design-by { bottom:0; position:relative; padding-top:20px; }
}

@media only screen and (max-width: 999px) { 
.login-page .finance-c-logo { width:150px; text-align:center; top:0; left:0; padding:20px 0 0 20px; }
.login-page .logo { text-align:right; }

.login-page .login-box-body { padding-top:0px; margin-top:-30px; max-width:100%; }
.login-from { width:100%; max-width:400px; margin:0 auto; }

.login-page .left-login { width:100%; }
.login-page .screen-height { display:block; width:100%; height:auto !important; padding:50px 0; position:inherit; }

.login-page .login-clock { position:relative; left:auto; bottom:auto; padding:30px 20px 0 20px; }

}

@media only screen and (max-width: 599px) {
.login-page .login-clock { font-size:16px; line-height:20px; }
.login-page .login-clock .day { font-size:35px; line-height:35px; }

}